using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class decoyWalk : MonoBehaviour
{


    public Animator animator;

    // Use this for initialization
    void Start()
    {
        animator.SetInteger("anim", 1);
    }

    // Update is called once per frame
    void Update()
    {
        animator.SetInteger("anim", 1);
    }
}